Page MenuHomePhabricator

New Language pairs candidates
Closed, ResolvedPublic

Description

Event Timeline

A1 created this task.Jan 31 2015, 5:20 PM
A1 raised the priority of this task from to Needs Triage.
A1 updated the task description. (Show Details)
A1 added a project: ContentTranslation.
A1 added a subscriber: A1.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 31 2015, 5:20 PM

Judging from my experience with Slavic languages, the following could work quite nicely, provided the translation is direct and not through English or any other "middleman" language:

  1. Czech <=>Slovak (should yield good results, the two are mutually-intelligible)
  2. Polish <=> Silesian (pretty much mutuall-intelligible)
  3. Polish <=> Czech
  4. Polish <=> Slovak
  5. Polish <=> Ukrainian (vocabulary is in many cases interchangeable, but Ukrainian grammar is closer to Russian than to Western Slavic languages)
  6. Polish <=> Belarusian (same limitations as in the case of PL-UK language pair)
  7. Ukrainian <=> Russian
  8. Ukrainian <=> Belarusian
  9. Belarusian <=>Russian
  10. Slovenian <=> Czech (Slovenian is the closest to Western Slavic languages)
  11. Slovenian <=> Slovak
  12. all Southern Slavic languages together, especially:
    1. Macedonian <=> Bulgarian (some say it's the same language)
    2. Croatian <=> Serbo-Croatian <=> Serbian

Do I add them to the Google Docs document myself?

A1 added a comment.Feb 2 2015, 11:19 PM

but English -> Ukrainian is also needed

KuboF added a subscriber: KuboF.Feb 3 2015, 1:48 PM
santhosh triaged this task as Normal priority.Feb 4 2015, 4:06 AM
santhosh added a subscriber: santhosh.
santhosh removed a subscriber: santhosh.
santhosh added a subscriber: santhosh.

Well, most definitely English <=> all languages listed would be beneficial as English wiki has often the most referenced info even on CEE topics. But it all depends on whether such translation would actually be helpful. If it's anything near Google Translate, then I believe it's easier to copy the text and translate it by hand than to use some machine assistance.

Amire80 closed this task as Resolved.Jun 25 2015, 11:00 PM
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.

We are enabling them all very soon.

Ricordisamoa renamed this task from New Language pairs candidates to New Language pairs candidates.Jun 25 2015, 11:24 PM
Ricordisamoa set Security to None.